body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    width: 1200px;
}

.header-row {
    display: flex;

    background: rgba(94, 93, 88, 0.6);
    justify-content: space-between;

}

.top-menu .menu-link {
    text-decoration: none;
    padding: 9px 10px;
    color: rgba(255, 255, 255, 0.6);

}

.top-menu li {
    list-style-type: none;
}

.letter {
    display: flex;
    position: absolute;
    font-weight: bold;
    font-size: 40px;
    margin-left: 16px;
}

.top-menu {
    margin: 0;
    display: inline-flex;
    justify-content: center;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    align-items: center;
    text-transform: uppercase;
    padding: 10px 15px;
}

.logo {
    display: flex;
    text-decoration: none;
    color: white;
    padding-left: 15%;

    align-items: center;

}

.header {
    font-weight: normal;
    display: flex;
}

.blue {
    color: #18CFAB;
    font-weight: bold;
}

.search {
    display: inline-flex;

    align-items: center;
    padding-right: 300px;

}

.layout {
    background-image: url(../img/Sectionsbackground/section-1.jpg);
    background-position: relative;
    height: 1000px;
    background-repeat: no-repeat;
    text-align: center;
}

.h3 {
    margin-top: 366px;
    color: white;
    font-weight: bold;
    align-items: center;
    text-transform: uppercase;
    font-size: 35px;
}

.main-h {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 78px;
    color: white;
    margin: 0;
}

.h4 {
    color: #D4D4D4;
    font-size: 34px;
    font-weight: normal;
}

.btn {
    margin-top: 130px;
    display: flex;
    justify-content: space-between;
    justify-content: center;
    margin-right: 10px;
}

.green-btn {
    background: #18CFAB;

    color: white;
    border-radius: 4px;
    border: none;
    font-weight: bold;
    font-size: 15px;
    width: 169px;
    height: 63px;
    margin-top: 2px;
}

.blue-btn {
    background: #00CBF6;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    color: white;
    border-radius: 4px;
    border: none;
    width: 169px;
    height: 63px;
    margin-top: 2px;
}

.btn-white {
    border-radius: 4px;
    justify-content: space-between;
    background-color: white;
    width: 168px;
    height: 64px;
    display: flex;
    margin-right: 30px;
}

.promo {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;


}
.white-stripe {
    height: 2px;
    width: 100%;
    background-color: #fff;
}
.pomo-block {
    background-image: url(../img/Rectangle17.png);
    width: 482px;
    height: 377px;
    top: -10px;
}
.promo-text{
    color:   #18CFAB;
    display: flex;
    justify-content:center;
    font-size: 20px;
    position: absolute;
    margin-top: 240px;
    margin-left: 100px;
}

.pic1 {
    width: 61px;
    height: 100;
    color: white;
    background-color: #1C2A33;
    margin-left: 180px;
    margin-top: 80px;

}